Hi all.
I've tryed to install VMware-server v1.0.3 on my v2.6.19.2 kernel with grsecurity v2.1.10 debain 3.1 system but get some errors and cant solve them
I've downloaded latest vmware-server_1.0.3-44357 (tar.gz) and installed it without problems and applyd latest vmware-any-any-update109 patch...
But when i run vmware-config.pl i get some strange error:

make: execvp: ./getversion.pl: Keine Berechtigung
make: Entering directory `/tmp/vmware-config0/vmmon-only'
Using 2.6.x kernel build system.
make -C /usr/src/linux/include/.. SUBDIRS=$PWD SRCROOT=$PWD/. modules
make[1]: Entering directory `/usr/src/linux-2.6.19.2'
make[2]: execvp: /tmp/vmware-config0/vmmon-only/./getversion.pl: Keine Berechtigung
CC [M] /tmp/vmware-config0/vmmon-only/linux/driver.o
/tmp/vmware-config0/vmmon-only/linux/driver.c:107: error: Syntaxfehler before ';' token
make[2]: *** [/tmp/vmware-config0/vmmon-only/linux/driver.o] Fehler 1
make[1]: *** [_module_/tmp/vmware-config0/vmmon-only] Fehler 2
make[1]: Leaving directory `/usr/src/linux-2.6.19.2'
make: *** [vmmon.ko] Fehler 2
make: Leaving directory `/tmp/vmware-config0/vmmon-only'
Unable to build the vmmon module.

(yes, german linux )

Well, if i try to execute getversion.pl it works fine... (tested with /usr/lib/vmware/modules/source/vmmon.tar)

Can anyone help me